Name:           qrq
Version:        0.3.0
Release:        3
Summary:        Morse telegraphy trainer
Group:          Education
License:        GPLv2+
URL:            http://fkurz.net/ham/qrq.html
Source0:        http://fkurz.net/ham/qrq/qrq-%{version}.tar.gz
Patch0:         qrq-0.2.1-makefile.patch

BuildRequires:  ncurses-devel
BuildRequires:  pulseaudio-devel

%description
qrq is an open source morse telegraphy trainer for Linux and Unix operating
systems, similar to the classic DOS version of Rufz by DL4MM.

It's not intended for learning telegraphy, but to improve the ability to
copy callsigns at high speeds, as needed for example for Contesting. 

%prep
%setup -q
%patch0 -p1

%build
export LDFLAGS="-lpthread"
%make

%install
make install DESTDIR=%{buildroot}%{_prefix} OSX_BUNDLE=NO

%files
%defattr(-,root,root,-)
%doc ChangeLog COPYING README
%{_bindir}/qrq
%{_bindir}/qrqscore
%{_mandir}/man?/*
%{_datadir}/qrq



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.3.0-3
+ Revision: f63b991
- MassBuild#440: Increase release tag


